Get detailed information about a specific task.
Documentation Index
Fetch the complete documentation index at: https://docs.emergence.ai/llms.txt
Use this file to discover all available pages before exploring further.
JWT Bearer token authentication. Include the token in the Authorization header as: Authorization: Bearer <token>. The JWT must contain valid client_id, and project_id claims for tenant isolation and SDK routing.
Configuration ID
Run ID
Task ID
Successful Response
Full task information for detail responses.
Inherits common fields from TaskBaseFields.
Unique task identifier
"123e4567-e89b-12d3-a456-426614174003"
Workflow run ID
"123e4567-e89b-12d3-a456-426614174002"
Task name
"detect_pii"
Task status
"completed"
Task start timestamp (ISO 8601)
"2024-01-15T10:30:00Z"
Task completion timestamp (ISO 8601)
"2024-01-15T10:31:00Z"
Task duration in seconds
60.5
Task input data
{ "column_name": "email" }Task output data
{ "confidence": 0.95, "pii_detected": true }